Bug 173878 - HWCERT: Acer Inc Altos R510 / R510 Mk2 [Goto Cert]
HWCERT: Acer Inc Altos R510 / R510 Mk2
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
Acer Inc
: 789254 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-11-21 21:13 EST by Ken Chan
Modified: 2016-08-25 09:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-28 02:00:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 173878 None None None 2016-08-25 09:35 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.